html { height: 100%; }

body
{
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	padding: 0;
	margin: 0;
	background: #111 url(http://www.astrid-paprotta.de/images/w2.png) repeat-y top left;
}

#box
{
	width: 800px;
	margin: 30px auto;
	border: 1px solid #999;
	border-radius: 10px 10px 2px 2px;
	-webkit-box-shadow: inset 2px 2px 7px #000;
	-moz-box-shadow: inset 2px 2px 7px #000;
	box-shadow: inset 2px 2px 7px #000;
	background: #FCFCFC url(http://www.astrid-paprotta.de/images/bbg.png) repeat-x top center;
}

#text
{
	float: right;
	width: 350px;
	margin: 0;
	padding: 50px 10px 0 0;
}

#text p
{
	margin: 0 25px 5px 5px;
	line-height: 20px;
	font-size: 14px;
	color: #777;
}

#text p.first::first-letter
{
	float: left;
	margin: 8px 4px 0 0;
	font-size: 48px;
}

#sidebar p
{
	margin-bottom: 15px;
	padding: 0 8px;
}

#sidebar
{
	float: left;
	text-align: center;
	width: 400px;
	margin: 0;
	padding: 15px 0 0;
}

h1, h2, h3
{
	font-weight: normal;
	text-transform: uppercase;
	line-height: 1.3;
}

h1
{
	font-size: 24px;
	color: #AAB;
	margin: 15px 0 40px;
}

h2
{
	font-size: 24px;
	color: #9C9D84;
	margin: 20px 0 6px;
}

h3
{
	font-size: 16px;
	color: #993;
	margin: 0 0 6px;
}

.tr
{
	width: 100%;
	height: 0;
	margin: 0 0 80px 0;
}

.bild
{
	padding: 2px;
	border: 1px solid #EEE;
	background: #CCC;
}

.zit
{
	color: #CCB9C0;
	margin: 10px 0 40px;
	padding: 10px;
	font-size: 2em;
	line-height: 1.2em;
}

.zit span
{
	font-style: italic;
	color: #CCC;
}

.xl { font-size: 120%; }

.center
{
	display: block;
	text-align: center;
	margin: 0 auto;
}

blockquote
{
	margin: 1.5em;
	font-style: italic;
}

#footer
{
	clear: both;
	padding: 30px 0 20px 20px;
}

#footer p
{
	margin-top: 30p;
	color: #AAB;
	font-size: 12px;
	text-align: left;
}

ul
{
	padding: 0;
	text-align: center;
}

ul li { list-style-type: none; }
#text li { padding: 4px 0; }

#text a, a:hover
{
	color: #000;
	text-decoration: none;
}

#text a:hover { color: #FF8000; }
a { outline: none; }

#text h2 a:hover
{
	color: #FF8000;
	border: none;
}

#sidebar ul { margin: 0 0 20px; }

#sidebar li a, #sidebar li a:hover
{
	text-decoration: none;
	padding: 6px 0;
	display: block;
	background: transparent;
	border: none;
	font-weight: normal;
	color: #444;
	font: 16px "Bitstream Vera Sans Mono", "Andale Mono", Courier, "Courier New", Consolas, Monaco, monospace;
}

#sidebar li a.selected, #sidebar li a:hover, #sidebar li a.selected:hover, .go a:hover { color: #FF8000; }

#footer a
{
	color: #CCC;
	text-decoration: none;
}

.clear { clear: left; }
